phpBB TopList list.php PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195137 漏洞类型 未知
发布时间 2006-05-03 更新时间 2006-05-03
CVE编号 CVE-2006-2150 CNNVD-ID CNNVD-200605-049
漏洞平台 N/A CVSS评分 6.4
|漏洞来源
https://www.securityfocus.com/bid/87673
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-049
|漏洞详情
phpBBTopList的top/list.php存在PHP远程文件包含漏洞。远程攻击者可以借助returnpath参数包含任意文件。
|受影响的产品
phpBB Group Phpbb Toplist 1.3.8
|参考资料

来源:BUGTRAQ
名称:20060428TopList<=1.3.8(PHPBBHack)RemoteFileInclusionVulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/432453/100/0/threaded
来源:XF
名称:toplist-toplist-list-file-include(26172)
链接:http://xforce.iss.net/xforce/xfdb/26172
来源:OSVDB
名称:25294
链接:http://www.osvdb.org/25294